using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class usercontrol_top : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Page s = this.Page;
        if (s==null)
            return;
        string str = "";
        string d = "<div class=\"div_head_right_menu\"><a title=\"{0}\" href=\"{1}\"><b>{2}</b></a></div>";
        switch (s.ToString())
        {
            case "ASP.index_aspx":
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到首页\" href=\"index.aspx\">首 页</a></div>";
                str += string.Format(d, "链接到实用工具", "tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "Message.aspx", "给我留言");
                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "<font color=red>站长工具</font>");
                str += string.Format(d, "链接到文章中心", "Article.aspx", "文章中心");
                
                break;
            case "ASP.tool_aspx":
                str += string.Format(d, "链接到首页", "index.aspx", "首页");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到实用工具\" href=\"tool.aspx\"><font color=red>网站宣传工具</font></a></div>";

                str += string.Format(d, "链接到申请连接", "NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "Message.aspx", "给我留言");
                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "站长工具");
                str += string.Format(d, "链接到文章中心", "Article.aspx", "文章中心");
                break;
            case "ASP.message_aspx":
                str += string.Format(d, "链接到首页", "index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "NewLink.aspx", "申请连接");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到给我留言\" href=\"Message.aspx\">给我留言</a></div>";
                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "站长工具");
                str += string.Format(d, "链接到文章中心", "Article.aspx", "文章中心");
                break;
            case "ASP.newlink_aspx":
                str += string.Format(d, "链接到首页", "index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "tool.aspx", "<font color=red>网站宣传工具</font>");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到申请连接\" href=\"NewLink.aspx\">申请连接</a></div>";
                str += string.Format(d, "链接到给我留言", "Message.aspx", "给我留言");

                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "站长工具");
                str += string.Format(d, "链接到文章中心", "Article.aspx", "文章中心");
                break;
            case "ASP.tool_index_aspx":
                str += string.Format(d, "链接到首页", "../index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "../tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "../NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "../Message.aspx", "给我留言");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到站长工具\" href=\"index.aspx\">站长工具</a></div>";
                str += string.Format(d, "链接到文章中心", "../Article.aspx", "文章中心");
                break;
            case "ASP.tuig_aspx":
                str += string.Format(d, "链接到首页", "index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "Message.aspx", "给我留言");
                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "站长工具");
                str += string.Format(d, "链接到文章中心", "Article.aspx", "文章中心");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到推广提交\" href=\"#\">推广提交</a></div>";
                break;
            case "ASP.article_aspx":
                str += string.Format(d, "链接到首页", "index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "Message.aspx", "给我留言");
                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "站长工具");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到文章中心\" href=\"Article.aspx\">文章中心</a></div>";
                break;
            case "ASP.showarticle_aspx":
                str += string.Format(d, "链接到首页", "index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "Message.aspx", "给我留言");
                str += string.Format(d, "链接到站长工具", "tool/index.aspx", "站长工具");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到文章中心\" href=\"Article.aspx\">文章中心</a></div>";
                break;

            case "ASP.tool_alexa_aspx":
                str += string.Format(d, "链接到首页", "../index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "../tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "../NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "../Message.aspx", "给我留言");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到站长工具\" href=\"index.aspx\">站长工具</a></div>";
                str += string.Format(d, "链接到文章中心", "../Article.aspx", "文章中心");
                break;//tool_IpQuery
            case "ASP.tool_htmltojs_aspx":
                str += string.Format(d, "链接到首页", "../index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "../tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "../NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "../Message.aspx", "给我留言");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到站长工具\" href=\"index.aspx\">站长工具</a></div>";
                str += string.Format(d, "链接到文章中心", "../Article.aspx", "文章中心");
                break;
           case "ASP.tool_ipquery_aspx":
                str += string.Format(d, "链接到首页", "../index.aspx", "首页");
                str += string.Format(d, "链接到实用工具", "../tool.aspx", "<font color=red>网站宣传工具</font>");
                str += string.Format(d, "链接到申请连接", "../NewLink.aspx", "申请连接");
                str += string.Format(d, "链接到给我留言", "../Message.aspx", "给我留言");
                str += "<div class=\"div_head_right_menu_selected\"><a title=\"链接到站长工具\" href=\"index.aspx\">站长工具</a></div>";
                str += string.Format(d, "链接到文章中心", "../Article.aspx", "文章中心");
                break;
        }
        this.div_head_right.InnerHtml = str;
    }
}
